
.header_tab { padding:0 0 5px 15px; font-weight:bold;  }
.border_left { border-left:1px solid #99CDE5;}

.header_tab2 { padding:0 0 5px 2px; font-weight:bold; font-size:9px;  }
.border_left2 { border-left:1px solid #99CDE5;font-size:9px;}
.noborder { font-size:9px;}
.row_02 td, .row_12 td { padding:3px;}
tr.row_02 { background:#FFF; }
tr.row_12 { background:#F3F3F3; }

td.b_left { border-left:1px solid #99CDE5; padding:0; }
td.b_right { border-right:1px solid #99CDE5; padding:0; }
tr.row_0 { background:#FFF; }
tr.row_1 { background:#F3F3F3; }
.row_0 td, .row_1 td { padding:4px;}
.head th { border-top:1px solid #99CDE5; height:6px; line-height:1px; }
.foot th { border-bottom:1px solid #99CDE5; height:6px; line-height:1px; }
.rap23 td, .rap23 td strong{font-size:10px; }
.tab_bttm_white
{
 background:url(/poland/homepage/polish/images/tab_bttm_white.gif) top left no-repeat; height:7px; padding:0; margin:0; font-size:7px; line-height:7px;
}
.tab_top_white
{
 background:url(/poland/homepage/polish/images/tab_top_white.gif) no-repeat left; padding:0; margin:0px; height:7px; font-size:7px; line-height:7px;
}
.tab_white
{
 background:url(/poland/homepage/polish/images/tab_white.gif) repeat-y; width:766px; padding:0; margin:0;
}
.tab_bttm_ri
{
 background:url(/poland/homepage/polish/images/mod_mid_btm.gif) top left no-repeat; height:5px; padding:0; margin:0; font-size:5px; line-height:5px; width:570px;
}
.tab_top_ri
{
 background:url(/poland/homepage/polish/images/tab_top_ri.gif) no-repeat left; padding:0; margin:0px; height:6px; font-size:6px; line-height:6px; width:570px;
}
.tab_ri
{
 background:url(/poland/homepage/polish/images/mod_mid_bg.gif) repeat-y; width:570px; padding:0; margin:0;
}
.tab_bttm
{
 background:url(/poland/homepage/polish/images/tab_bttm.gif) top left no-repeat; height:7px; padding:0; margin:0; font-size:7px; line-height:7px;
}
.tab_top
{
 background:url(/poland/homepage/polish/images/tab_top.gif) no-repeat left; padding:0; margin:0px; height:7px; font-size:7px; line-height:7px;
}
.tab
{
 background:url(/poland/homepage/polish/images/tab.gif) repeat-y; width:766px; padding:0; margin:0;
}
.r1
{
 background:url(/poland/homepage/polish/images/r1.gif) no-repeat left top; width:7px; height:7px; line-height:1px; 
}
.r2
{
 background:url(/poland/homepage/polish/images/r2.gif) no-repeat  right top; width:7px; height:7px; line-height:1px; 
}
.r3
{
 background:url(/poland/homepage/polish/images/r3.gif) no-repeat left bottom; width:7px; height:7px; line-height:1px; 
}
.r4
{
 background:url(/poland/homepage/polish/images/r4.gif) no-repeat  right bottom; width:7px; height:7px; line-height:1px; 
}
